Bug 1129934 - A private comment shows Spec URL removed by partner when partner leave the comment in specification certification entry. [NEEDINFO]
Summary: A private comment shows Spec URL removed by partner when partner leave the co...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine
Version: 1.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: huanhuan
QA Contact: Suprith Gangawar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 03:21 UTC by jinhua li
Modified: 2015-12-23 10:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-23 10:30:29 UTC
jinhli: needinfo? (fwang)


Attachments (Terms of Use)

Description jinhua li 2014-08-14 03:21:31 UTC
A private comment shows Spec URL removed by partner when partner leave the comment in specification certification entry.

Please take a look at https://hardware.redhat.com/show.cgi?id=1129455#c6, in fact, the partner does not do this action, and the spec URL still exists.

Comment 1 MaoPeng 2015-07-06 08:50:55 UTC
only can reproduced by operation by vendor account.


Note You need to log in before you can comment on or make changes to this bug.